{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ks-2025-2469469",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2025,
  "plot_id": "2469469",
  "cooperator": "Double D Farms",
  "planted_date": "2025-05-16",
  "harvested_date": "2025-10-23",
  "population_seeds_per_acre": 130000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH5226XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 64.9,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 681.45
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH4882XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 62.9,
        "%MST": 9.9,
        "Test Weight": null,
        "Gross Revenue": 660.45
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH4766XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 62.2,
        "%MST": 9.5,
        "Test Weight": null,
        "Gross Revenue": 653.1
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH4345XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 56.9,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 597.45
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH4546XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 56.3,
        "%MST": 9.8,
        "Test Weight": null,
        "Gross Revenue": 591.15
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH4663XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 55.9,
        "%MST": 9.8,
        "Test Weight": null,
        "Gross Revenue": 586.95
      },
      "entry_num": 3
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ks/2025/2469469"
  ],
  "fetched_at": "2026-05-25T19:49:46.528804+00:00",
  "scraper_version": "0.1.0"
}
